Raspbian Package Auto-Building

Buildd status for ruby-nokogumbo (bookworm-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf  2.0.2-3Build-Attempted60d 1mmb-lxc-01out-of-datemisc:optionalold | all (2)

Tail of log for ruby-nokogumbo on armhf:

<internal:/usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb>:85:in `require': cannot load such file -- nokogiri (LoadError)
	from <internal:/usr/lib/ruby/vendor_ruby/rubygems/core_ext/kernel_require.rb>:85:in `require'
	from extconf.rb:4:in `<main>'
/usr/lib/ruby/vendor_ruby/gem2deb.rb:54:in `run': /usr/bin/ruby3.0 -S gem install --config-file /dev/null --verbose --local --verbose --no-document --ignore-dependencies --install-dir debian/ruby-nokogumbo/usr/lib/arm-linux-gnueabihf/rubygems-integration/3.0.0 /tmp/d20211202-27642-161zz7v/nokogumbo-2.0.2.gem (Gem2Deb::CommandFailed)
	from /usr/lib/ruby/vendor_ruby/gem2deb/gem_installer.rb:212:in `run_gem'
	from /usr/lib/ruby/vendor_ruby/gem2deb/gem_installer.rb:120:in `block in install_files_and_build_extensions'
	from /usr/lib/ruby/vendor_ruby/gem2deb/gem_installer.rb:68:in `each'
	from /usr/lib/ruby/vendor_ruby/gem2deb/gem_installer.rb:68:in `install_files_and_build_extensions'
	from /usr/lib/ruby/vendor_ruby/gem2deb/installer.rb:28:in `install'
	from /usr/lib/ruby/vendor_ruby/gem2deb/dh_ruby.rb:86:in `block in install'
	from /usr/lib/ruby/vendor_ruby/gem2deb/dh_ruby.rb:84:in `each'
	from /usr/lib/ruby/vendor_ruby/gem2deb/dh_ruby.rb:84:in `install'
	from /usr/bin/dh_ruby:89:in `<main>'
dh_auto_install: error: dh_ruby --install /<<PKGBUILDDIR>>/debian/ruby-nokogumbo returned exit code 1
make: *** [debian/rules:8: binary-arch] Error 25